name: plant_tribes_add_scaffold
owner: greg
description: |
  Contains a tool that adds a scaffold to the Galaxy PlantTribes database.
homepage_url: https://github.com/dePamphilis/PlantTribes
long_description: |
  Contains a tool that adds a scaffold to the Galaxy PlantTribes database.
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/phylogenetics/plant_tribes/add_scaffold
type: unrestricted
categories:
- Phylogenetics
